Catalyst-Plugin-Static

Prerequisites

Catalyst-Plugin-Static declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Slurp0File-Slurp-9999.19120.00
Catalyst2.99Catalyst-Runtime-5.90103117.14
File::MimeInfo0.11File-MimeInfo-0.27131.43
MRO::Compat0MRO-Compat-0.12134.29

Catalyst-Plugin-Static declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43

Catalyst-Plugin-Static declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571